/**
 * Get next sunday
 */
export const nextSunday = () => {
  const today = new Date();
  const daysUntilNextSunday = 7 - today.getDay(); // Sunday is 0, Monday is 1, etc.
  const nextSunday = new Date(today);
  nextSunday.setDate(today.getDate() + daysUntilNextSunday);
  return nextSunday;
}